
/********************Static********************/
/*
This is style used only in the Static files located
in Info directory
*/

#textColor{
	position: relative;
	width:800px;
	left:6em;
}

#placead_heading_text td{
	
	padding:0;
}

#placead_heading_text table{
	position:relative;
	left:4em;
}

#placead_heading_text th{
	text-decoration: underline;
}
#textPrivacy li{
	list-style-type: decimal;
	margin:1em;
}
#textPrivacy{
	width:800px;
	position:relative;
	left:10em;
}
#services_interim_text div.infoDiv {
    width: 60em;
    padding-left:10em;
}
#view_all_sites_text div.text{
	width:700px;
	padding-left:20em;
}

#ad_closing_text div.text label{
	width:250px;
	float:left;
	
}

 #site_features_text span.bold,#about_text span.bold,#advinfo_text span.bold,
#digital_text span.bold {
	font-weight: 700;
	
}
#contact_video_text div.rightDiv{
	width:50%;
	float:left;
}
#contact_video_text div.leftDiv,#site_features_text div.leftDiv,#site_features_text div.rightDiv{
	float:left;
	width:50%;
}
#contact_video_text div.text,#link_to_tradequip_text div.text{
	width:800px;
	padding-left:10em;
}
#site_features_text span.bold_I,#advinfo_text span.bold_I{
	font-weight: 700;
	font-style: italic;
}

#site_features_text div.divFeature,#termsofuse_text div.text{
	width:800px;
	padding-left:5em;
}
#site_features_text div.heading{
	width:850px;
	padding-left:5em;
}
#contact_video_text div.leftDiv{
	margin-bottom:2em;
}
#about_text div.leftDiv{
	text-align:center;
	width:300px;
	float:left;
}
#about_text div.rightDiv{
	float:left;
	width:686px;
	
}
#about_text p img{
	padding-left:20px;
}
#about_text span.itlics,#advinfo_text span.itlics,#digital_text span.itlics{
	font-style: italic;
}

#advinfo_text,#digital_text{
	width:880px;
	padding-left:4em;
	
}

#advinfo_text caption{
	text-align: center;
}
#advinfo_text th{
	text-align:center;
		width:160px;
}
#advinfo_text td{

	width:160px;

}
#advinfo_text table{
	text-align:center;
	width: 700px;
	margin: 0 auto;

}
#advinfo_text ol li{
	list-style-type: decimal;
	margin:1em;
}
#advinfo_text ol li ul li{
	list-style-type: none;
	margin:0;
}

#digital_text span.underline{
text-decoration:underline;

}
#digital_text p.avdepths{
	padding-left:1em;
}
#digital_text img#grid{
	float:right;
}
#digital_text span.bold_red{
	color:red;
	font-weight: 700;
}

#ad_closing_text div.text p.bodycopy{
	width:800px;
	float:none;
	padding-left:5em;
}
#ad_closing_text div.text p{
	float:left;
	width:300px;
}
#ad_closing_text div.text ul{
	padding-left:15em;
}
#show_seller_upgrade{
	width:90%;
	position: relative;
	left:2em;
}
#contact_info h1#contact_header{
	color: #FFFFFF;
    font-family: Carme;
    font-size: 165%;
    font-weight: 300;
    letter-spacing: 2px;
    margin-bottom: 7px;
    min-height: 1px;
    text-align: center;
    text-shadow: 1px 1px 4px black;
    text-transform: uppercase;
}
#contactText{
	border-top: 1px solid #FFFFFF;
    text-align: center;
}

#contactText div.contact_option{
	background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    float: left;
    margin: 30px 0 30px 100px;
    min-height: 1px;
    text-align: left;
    width: 340px;
}

#contactText div.contact_option h2{
	background: url("../../_common/images/bg_grayTrans.png") repeat scroll center bottom #DDDDDD;
    color: white;
    font-size: 110%;
    margin-top: 0;
    min-height: 1px;
    padding: 3px 3px 3px 10px;
    text-shadow: 0px 0px 2px black;
    font-family: Carme;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
    text-align: center;
    
}
#contactText div.contact_option ul{
	color: #343434;
    margin: 0;
    padding: 3px 13px 20px 26px;
}

#contactText div.contact_option ul li{
	list-style: none outside none;
}

#contactText div#email_area{
	float: none;
    margin: 0 auto 30px;
    padding: 0 0 15px;
    width: 535px;
}
#contactText div#email_area ul li{
	clear: both;
    margin-bottom: 3px;
    width: 370px;
}
#contactText div#email_area ul li a{
	color: maroon;
}
#contactText div#email_area ul li label{
	float: left;
    width: 150px;
}
#contactText div#email_area ul li a:hover{
	color: #DB0000;
}
#contactText div#web_site{
	float: none;
    margin: 0 auto 30px;

}



div.front_bid_content a {
	display: block;
	width: 100%;
	height: 2009px;

}



/************************/


/*********SITE MAP************/


.siteMap h3 {
    font-size: 23px;
    margin: 25px 0 0px;
    border-bottom: none;
    padding: 0;
}

.siteMap p a {
    border-bottom: 1px solid #feec76;
    line-height: 28px;
    padding: 1px 0;
}

.siteMap p a:hover {
	background: #feec76;
	text-decoration: none;
}

/************* ABOUT US *******************/

.aboutUs .img-responsive {
		margin: 0 0 10px 10px;
	}

@media (max-width: 1000px) {
	.aboutUs .img-responsive {
		width: 100%;
	}
}


/************* NAAA OUTAGE PAGE *******************/

.naaa-outage {
	text-align: center;
}

.naaa-outage h1 {
	font-size: 23px;
}

.naaa-outage p {
	font-size: 18px;
	font-weight: 500;
}